Bug 14931 - Konsole shrinks as switching between virtual terminals
Summary: Konsole shrinks as switching between virtual terminals
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-31 21:54 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 22:07:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-07-31 21:54:22 UTC
To reproduce:

1. Start konsole.
2. Select "New | Root Console".
2. Stretch vertically with mouse.
4. Switch between "Terminal No. 1" and "Root Console No. 2" repeatedly.

The window will shrink until its only about 6 lines tall.  It should stay
the size it was expanded to.

Comment 1 Stephen Rasku 2000-07-31 22:07:22 UTC
This appears to be the same as this KDE bug:

	http://bugs.kde.org/db/64/6431.html

Comment 2 Bernhard Rosenkraenzer 2000-08-02 11:30:07 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.